#Wed Oct 13 02:00:33 EDT 2021
alessiodp-repo|https\://repo.alessiodp.com/releases/|sources=1634104833502
papi-repo|https\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1634104833502
papermc|https\://papermc.io/repo/repository/maven-public/|sources=1634104833502
codemc-repo|https\://repo.codemc.org/repository/maven-public/|sources=1634104833502
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1634104833502
simonsators-repo|https\://simonsator.de/repo/|sources=1634104833502
central|https\://repo.maven.apache.org/maven2|sources=1634104833502
plugilyprojects-repo|https\://maven.plugily.xyz/|sources=1634104833502
